» Ubuntu » Paquets

Error

two or more packages specified (libcman-dev raring)